Subject: [TLS] I-D Action: draft-ietf-tls-dtls-connection-id-07.txt

From: Joseph Salowey <[email-masked]>
Date: Thu, 21 Nov 2019 13:41:10 +0800

This revision addresses comments raised by the working group and will be
submitted to the IESG.

On Mon, Oct 21, 2019 at 4:04 PM <[email-masked]> wrote:

>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Transport Layer Security WG of the IETF.
>
>         Title           : Connection Identifiers for DTLS 1.2
>         Authors         : Eric Rescorla
>                           Hannes Tschofenig
>                           Thomas Fossati
>         Filename        : draft-ietf-tls-dtls-connection-id-07.txt
>         Pages           : 16
>         Date            : 2019-10-21
>
> Abstract:
>    This document specifies the Connection ID (CID) construct for the
>    Datagram Transport Layer Security (DTLS) protocol version 1.2.
>
>    A CID is an identifier carried in the record layer header that gives
>    the recipient additional information for selecting the appropriate
>    security association.  In "classical" DTLS, selecting a security
>    association of an incoming DTLS record is accomplished with the help
>    of the 5-tuple.  If the source IP address and/or source port changes
>    during the lifetime of an ongoing DTLS session then the receiver will
>    be unable to locate the correct security context.
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-tls-dtls-connection-id/
>
> There are also htmlized versions available at:
> https://tools.ietf.org/html/draft-ietf-tls-dtls-connection-id-07
> https://datatracker.ietf.org/doc/html/draft-ietf-tls-dtls-connection-id-07
>
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-tls-dtls-connection-id-07
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>